/* 橙色按钮 */
a.button, a.button_disabled {
	outline: none;
	display: inline-block;
	width: 109px;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}

a.button,
a.button:link,
a.button:visited {
	background: url(images/buttons.png) 0 0 no-repeat;
	color: #c17b3c;
	text-decoration: none;
}

a.button:hover {
	background: url(images/buttons.png) 0 -30px no-repeat;
	color: #c17b3c;
	text-decoration: none;
}

a.button:active {
	background: url(images/buttons.png) 0 -60px no-repeat;
	color: #c17b3c;
	text-decoration: none;
	padding-left: 1px;
	width: 108px;
}

a.button_disabled {
	background: url(images/buttons.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.button_disabled:link {
	background: url(images/buttons.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.button_disabled:visited {
	background: url(images/buttons.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.button_disabled:hover {
	background: url(images/buttons.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.button_disabled:actived {
	background: url(images/buttons.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

/* 红色按钮 */
a.buttons3, a.buttons3_disabled {
	outline: none;
	display: inline-block;
	width: 108px;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}
a.buttons3,
a.buttons3:link,
a.buttons3:visited {
	background: url(images/buttons3.png) 0 0 no-repeat;
	color: #ffffff;
	text-decoration: none;
}

a.buttons3:hover {
	background: url(images/buttons3.png) 0 -30px no-repeat;
	color: #ffffff;
	text-decoration: none;
}

a.buttons3:active {
	background: url(images/buttons3.png) 0 -60px no-repeat;
	color: #ffffff;
	text-decoration: none;
	padding-left: 1px;
	width: 108px;
}

a.buttons3_disabled {
	background: url(images/buttons3.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons3_disabled:link {
	background: url(images/buttons3.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons3_disabled:visited {
	background: url(images/buttons3.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons3_disabled:hover {
	background: url(images/buttons3.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons3_disabled:actived {
	background: url(images/buttons3.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

/**加长红色按钮*/
a.buttons4, a.buttons4_disabled {
	outline: none;
	display: inline-block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}
a.buttons4,
a.buttons4:link,
a.buttons4:visited {
	background: url(images/buttons4.png) 0 0 no-repeat;
	color: #ffffff;
	text-decoration: none;
}

a.buttons4:hover {
	background: url(images/buttons4.png) 0 -30px no-repeat;
	color: #ffffff;
	text-decoration: none;
}

a.buttons4:active {
	background: url(images/buttons4.png) 0 -60px no-repeat;
	color: #ffffff;
	text-decoration: none;
	padding-left: 1px;
	width: 150px;
}

a.buttons4_disabled {
	background: url(images/buttons4.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons4_disabled:link {
	background: url(images/buttons4.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons4_disabled:visited {
	background: url(images/buttons4.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons4_disabled:hover {
	background: url(images/buttons4.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons4_disabled:actived {
	background: url(images/buttons4.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

/**加加长红色按钮*/
a.buttons5, a.buttons5_disabled {
	outline: none;
	display: inline-block;
	width: 220px;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}
a.buttons5,
a.buttons5:link,
a.buttons5:visited {
	background: url(images/buttons5.png) 0 0 no-repeat;
	color: #ffffff;
	text-decoration: none;
}

a.buttons5:hover {
	background: url(images/buttons5.png) 0 -30px no-repeat;
	color: #ffffff;
	text-decoration: none;
}

a.buttons5:active {
	background: url(images/buttons5.png) 0 -60px no-repeat;
	color: #ffffff;
	text-decoration: none;
	padding-left: 1px;
	width: 220px;
}

a.buttons5_disabled {
	background: url(images/buttons5.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons5_disabled:link {
	background: url(images/buttons5.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons5_disabled:visited {
	background: url(images/buttons5.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons5_disabled:hover {
	background: url(images/buttons5.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons5_disabled:actived {
	background: url(images/buttons5.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

/* 加长橙色按钮 */
a.buttons2, a.buttons2_disabled {
	outline: none;
	display: inline-block;
	width: 159px;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}

a.buttons2,
a.buttons2:link,
a.buttons2:visited {
	background: url(images/buttons2.png) 0 0 no-repeat;
	color: #c17b3c;
	text-decoration: none;
}

a.buttons2:hover {
	background: url(images/buttons2.png) 0 -30px no-repeat;
	color: #c17b3c;
	text-decoration: none;
}

a.buttons2:active {
	background: url(images/buttons2.png) 0 -60px no-repeat;
	color: #c17b3c;
	text-decoration: none;
	padding-left: 1px;
	width: 159px;
}

a.buttons2_disabled {
	background: url(images/buttons2.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons2_disabled:link {
	background: url(images/buttons2.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons2_disabled:visited {
	background: url(images/buttons2.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons2_disabled:hover {
	background: url(images/buttons2.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}

a.buttons2_disabled:actived {
	background: url(images/buttons2.png) 0 -90px no-repeat;
	color: #999;
	text-decoration: none;
}


/* 白色小按钮 */
button.whiteButton {
	border: none;
	outline: none;
	background: none;
	padding: 0 0 1px 1px;

	overflow: visible;	/* fix IE6/7 */
	_width: 0;	/* fix IE6 */
}

button.whiteButton div { 
	background: transparent url('images/white_button_2_on.png') no-repeat right;
	height: 24px;
	margin: 0;
	padding: 0;
	margin-right: 2px;
	padding-right: 5px;
}

button.whiteButton span {
	background: transparent url('images/white_button_on.png') no-repeat;
	padding: 0;
	display: block;
	line-height: 12px;
	padding: 5px 0 7px 5px;
	text-decoration: none;
	white-space:nowrap;
}

/*
button.whiteButton:hover div { 
	background: transparent url('images/white_button_2_on.png') no-repeat right;
}

button.whiteButton:hover span {
	background: transparent url('images/white_button_on.png') no-repeat;
}*/

@-moz-document url-prefix()
{ button.whiteButton span {
	margin: 0 0 0 -2px;
}}

button.whiteButton::-moz-focus-inner{
	border: none;
}


/* 蓝色小按钮 */
button.blueButton {
	border: none;
	outline: none;
	background: none;
	padding: 0 0 1px 1px;
	height: 24px;
	
	overflow: visible;	/* fix IE6/7 */
	_width: 0;	/* fix IE6 */
}

button.blueButton div { 
	background: transparent url('images/blue_button_2.png') no-repeat right;
	height: 24px;
	margin: 0;
	padding: 0;
	margin-right: 2px;
	padding-right: 5px;
}

button.blueButton span {
	background: transparent url('images/blue_button.png') no-repeat;
	padding: 0;
	display: block;
	line-height: 12px;
	padding: 5px 0 7px 5px;
	text-decoration: none;
	blue-space:nowrap;
	color: white;
}

@-moz-document url-prefix()
{ button.blueButton span {
	margin: 0 0 0 -2px;
}}

button.blueButton::-moz-focus-inner{
	border: none;
}